.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.860840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.296000px;}
.ls9{letter-spacing:-1.188000px;}
.ls7{letter-spacing:-0.780000px;}
.ls6{letter-spacing:-0.624000px;}
.ls1{letter-spacing:-0.572000px;}
.ls4{letter-spacing:-0.364000px;}
.ls3{letter-spacing:-0.192000px;}
.ls5{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-471.808000px;}
._10{margin-left:-6.400800px;}
._d{margin-left:-4.480000px;}
._1{margin-left:-2.652000px;}
._2{margin-left:-1.156000px;}
._0{width:1.292000px;}
._3{width:2.724000px;}
._4{width:3.760000px;}
._5{width:6.408000px;}
._a{width:27.636000px;}
._7{width:31.836000px;}
._8{width:35.420000px;}
._c{width:36.456000px;}
._6{width:40.348000px;}
._b{width:348.684000px;}
._e{width:528.039600px;}
._11{width:542.373600px;}
._9{width:571.232800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:68.000000px;}
.fs5{font-size:80.000000px;}
.y69{bottom:12.700483px;}
.y7a{bottom:20.898068px;}
.y4c{bottom:21.590821px;}
.y7e{bottom:22.579150px;}
.y0{bottom:23.091787px;}
.y63{bottom:25.285507px;}
.y1b{bottom:27.656803px;}
.y26{bottom:31.199314px;}
.y79{bottom:43.066184px;}
.y4b{bottom:43.758937px;}
.y1a{bottom:44.282890px;}
.y7d{bottom:44.747266px;}
.y1c{bottom:47.338164px;}
.y62{bottom:47.453623px;}
.y78{bottom:65.234300px;}
.y4a{bottom:65.927053px;}
.y7c{bottom:66.915382px;}
.y61{bottom:69.621739px;}
.y6a{bottom:87.616938px;}
.y49{bottom:88.095169px;}
.y7b{bottom:89.083498px;}
.y60{bottom:91.789855px;}
.y77{bottom:108.646860px;}
.y48{bottom:110.263285px;}
.y5f{bottom:113.957971px;}
.y4d{bottom:123.541063px;}
.y76{bottom:130.814976px;}
.y67{bottom:131.152116px;}
.y47{bottom:132.431401px;}
.y8b{bottom:144.961005px;}
.y8d{bottom:149.205737px;}
.y75{bottom:152.983092px;}
.y66{bottom:153.320232px;}
.y5e{bottom:163.836232px;}
.y8a{bottom:167.129121px;}
.y46{bottom:174.920290px;}
.y74{bottom:175.151208px;}
.y65{bottom:175.488348px;}
.y1d{bottom:176.569736px;}
.y5d{bottom:186.004348px;}
.y89{bottom:189.297237px;}
.y19{bottom:193.917672px;}
.y45{bottom:197.088406px;}
.y73{bottom:197.319324px;}
.y5c{bottom:208.172464px;}
.y18{bottom:210.543759px;}
.y88{bottom:211.465353px;}
.y36{bottom:212.444444px;}
.y44{bottom:219.256522px;}
.y17{bottom:227.169846px;}
.y5b{bottom:230.340580px;}
.y35{bottom:234.612560px;}
.y64{bottom:236.690821px;}
.y72{bottom:240.731884px;}
.y16{bottom:243.795933px;}
.y5a{bottom:252.508696px;}
.y34{bottom:256.780676px;}
.y43{bottom:259.898068px;}
.y15{bottom:260.422020px;}
.y71{bottom:262.900000px;}
.y14{bottom:277.048107px;}
.y33{bottom:278.948792px;}
.y42{bottom:282.066184px;}
.y70{bottom:285.068116px;}
.y13{bottom:293.674194px;}
.y59{bottom:299.615942px;}
.y32{bottom:301.116908px;}
.y41{bottom:304.234300px;}
.y12{bottom:310.300281px;}
.y58{bottom:321.784058px;}
.y31{bottom:323.285024px;}
.y40{bottom:326.402415px;}
.y11{bottom:326.926368px;}
.y84{bottom:334.031480px;}
.y10{bottom:343.552455px;}
.y57{bottom:343.952174px;}
.y30{bottom:345.453140px;}
.y83{bottom:356.199596px;}
.yf{bottom:360.178542px;}
.y3f{bottom:367.043961px;}
.y2f{bottom:367.621256px;}
.y8c{bottom:372.577215px;}
.ye{bottom:376.804629px;}
.y82{bottom:378.367712px;}
.y1f{bottom:381.591787px;}
.y3e{bottom:389.212077px;}
.y2e{bottom:389.789372px;}
.y56{bottom:391.059420px;}
.yd{bottom:393.430716px;}
.y25{bottom:398.214642px;}
.y81{bottom:400.535828px;}
.y23{bottom:404.583357px;}
.yc{bottom:410.056803px;}
.y3d{bottom:411.380193px;}
.y2d{bottom:411.957488px;}
.y55{bottom:413.227536px;}
.y80{bottom:422.703944px;}
.yb{bottom:426.682890px;}
.y22{bottom:428.457956px;}
.y24{bottom:429.007540px;}
.y3c{bottom:433.548309px;}
.y2c{bottom:434.125604px;}
.y54{bottom:435.395652px;}
.ya{bottom:443.308977px;}
.y8e{bottom:444.332636px;}
.y7f{bottom:444.872060px;}
.y21{bottom:454.644043px;}
.y2b{bottom:456.293720px;}
.y9{bottom:459.935064px;}
.y8f{bottom:473.622259px;}
.y3b{bottom:474.189855px;}
.y8{bottom:476.561151px;}
.y2a{bottom:478.461836px;}
.y53{bottom:482.502899px;}
.y68{bottom:484.918300px;}
.y6f{bottom:488.275845px;}
.y7{bottom:493.187238px;}
.y3a{bottom:496.357971px;}
.y29{bottom:500.629952px;}
.y52{bottom:504.671014px;}
.y6{bottom:509.813325px;}
.y6e{bottom:510.443961px;}
.y87{bottom:516.794203px;}
.y39{bottom:518.526087px;}
.y91{bottom:521.754781px;}
.y28{bottom:522.798068px;}
.y5{bottom:526.439412px;}
.y51{bottom:526.839130px;}
.y6d{bottom:532.612077px;}
.y90{bottom:538.380868px;}
.y86{bottom:538.962319px;}
.y38{bottom:540.694203px;}
.y4{bottom:543.065499px;}
.y27{bottom:544.966184px;}
.y20{bottom:545.276999px;}
.y50{bottom:549.007246px;}
.y4f{bottom:550.739130px;}
.y6c{bottom:554.780193px;}
.y3{bottom:559.691586px;}
.y85{bottom:561.130435px;}
.y37{bottom:562.862319px;}
.y1{bottom:592.437587px;}
.y6b{bottom:610.688874px;}
.y4e{bottom:612.998053px;}
.y1e{bottom:613.611833px;}
.y2{bottom:613.769319px;}
.he{height:0.000000px;}
.h5{height:17.040000px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.hf{height:22.720000px;}
.ha{height:23.072000px;}
.h6{height:24.000000px;}
.hb{height:25.956000px;}
.h3{height:37.492000px;}
.h2{height:49.028000px;}
.h9{height:57.680000px;}
.hc{height:532.265700px;}
.h7{height:608.468599px;}
.h1{height:630.405797px;}
.hd{height:643.106280px;}
.h0{height:665.043478px;}
.w1{width:931.753623px;}
.w3{width:935.217391px;}
.w2{width:936.371981px;}
.w0{width:956.000000px;}
.x12{left:8.082126px;}
.x0{left:11.545894px;}
.x1b{left:19.179577px;}
.x3{left:24.779335px;}
.x19{left:29.570881px;}
.x4{left:30.626176px;}
.x5{left:32.801422px;}
.x14{left:43.525941px;}
.xe{left:59.217272px;}
.x18{left:71.939693px;}
.x11{left:92.633629px;}
.xd{left:147.411736px;}
.x13{left:156.655841px;}
.x17{left:159.062005px;}
.x8{left:162.013597px;}
.x2{left:187.835988px;}
.x10{left:189.360508px;}
.x16{left:241.398082px;}
.xf{left:291.223001px;}
.x1a{left:355.691577px;}
.xc{left:506.864734px;}
.x15{left:516.384786px;}
.x6{left:553.048309px;}
.xb{left:561.111500px;}
.x1{left:563.426682px;}
.xa{left:703.147237px;}
.x7{left:751.720119px;}
.x9{left:910.971014px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.748318pt;}
.ls9{letter-spacing:-0.685958pt;}
.ls7{letter-spacing:-0.450377pt;}
.ls6{letter-spacing:-0.360301pt;}
.ls1{letter-spacing:-0.330276pt;}
.ls4{letter-spacing:-0.210176pt;}
.ls3{letter-spacing:-0.110862pt;}
.ls5{letter-spacing:-0.092385pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.166293pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-272.424703pt;}
._10{margin-left:-3.695859pt;}
._d{margin-left:-2.586778pt;}
._1{margin-left:-1.531280pt;}
._2{margin-left:-0.667481pt;}
._0{width:0.746008pt;}
._3{width:1.572854pt;}
._4{width:2.171046pt;}
._5{width:3.700017pt;}
._a{width:15.957188pt;}
._7{width:18.382293pt;}
._8{width:20.451715pt;}
._c{width:21.049908pt;}
._6{width:23.297172pt;}
._b{width:201.332184pt;}
._e{width:304.893158pt;}
._11{width:313.169694pt;}
._9{width:329.833165pt;}
.fs2{font-size:13.857741pt;}
.fs4{font-size:16.167364pt;}
.fs3{font-size:18.476987pt;}
.fs6{font-size:20.786611pt;}
.fs7{font-size:27.715481pt;}
.fs1{font-size:30.025105pt;}
.fs0{font-size:39.263598pt;}
.fs5{font-size:46.192469pt;}
.y69{bottom:7.333333pt;}
.y7a{bottom:12.066667pt;}
.y4c{bottom:12.466667pt;}
.y7e{bottom:13.037333pt;}
.y0{bottom:13.333333pt;}
.y63{bottom:14.600000pt;}
.y1b{bottom:15.969200pt;}
.y26{bottom:18.014667pt;}
.y79{bottom:24.866667pt;}
.y4b{bottom:25.266667pt;}
.y1a{bottom:25.569200pt;}
.y7d{bottom:25.837333pt;}
.y1c{bottom:27.333333pt;}
.y62{bottom:27.400000pt;}
.y78{bottom:37.666667pt;}
.y4a{bottom:38.066667pt;}
.y7c{bottom:38.637333pt;}
.y61{bottom:40.200000pt;}
.y6a{bottom:50.590533pt;}
.y49{bottom:50.866667pt;}
.y7b{bottom:51.437333pt;}
.y60{bottom:53.000000pt;}
.y77{bottom:62.733333pt;}
.y48{bottom:63.666667pt;}
.y5f{bottom:65.800000pt;}
.y4d{bottom:71.333333pt;}
.y76{bottom:75.533333pt;}
.y67{bottom:75.728000pt;}
.y47{bottom:76.466667pt;}
.y8b{bottom:83.701333pt;}
.y8d{bottom:86.152267pt;}
.y75{bottom:88.333333pt;}
.y66{bottom:88.528000pt;}
.y5e{bottom:94.600000pt;}
.y8a{bottom:96.501333pt;}
.y46{bottom:101.000000pt;}
.y74{bottom:101.133333pt;}
.y65{bottom:101.328000pt;}
.y1d{bottom:101.952400pt;}
.y5d{bottom:107.400000pt;}
.y89{bottom:109.301333pt;}
.y19{bottom:111.969200pt;}
.y45{bottom:113.800000pt;}
.y73{bottom:113.933333pt;}
.y5c{bottom:120.200000pt;}
.y18{bottom:121.569200pt;}
.y88{bottom:122.101333pt;}
.y36{bottom:122.666667pt;}
.y44{bottom:126.600000pt;}
.y17{bottom:131.169200pt;}
.y5b{bottom:133.000000pt;}
.y35{bottom:135.466667pt;}
.y64{bottom:136.666667pt;}
.y72{bottom:139.000000pt;}
.y16{bottom:140.769200pt;}
.y5a{bottom:145.800000pt;}
.y34{bottom:148.266667pt;}
.y43{bottom:150.066667pt;}
.y15{bottom:150.369200pt;}
.y71{bottom:151.800000pt;}
.y14{bottom:159.969200pt;}
.y33{bottom:161.066667pt;}
.y42{bottom:162.866667pt;}
.y70{bottom:164.600000pt;}
.y13{bottom:169.569200pt;}
.y59{bottom:173.000000pt;}
.y32{bottom:173.866667pt;}
.y41{bottom:175.666667pt;}
.y12{bottom:179.169200pt;}
.y58{bottom:185.800000pt;}
.y31{bottom:186.666667pt;}
.y40{bottom:188.466667pt;}
.y11{bottom:188.769200pt;}
.y84{bottom:192.871733pt;}
.y10{bottom:198.369200pt;}
.y57{bottom:198.600000pt;}
.y30{bottom:199.466667pt;}
.y83{bottom:205.671733pt;}
.yf{bottom:207.969200pt;}
.y3f{bottom:211.933333pt;}
.y2f{bottom:212.266667pt;}
.y8c{bottom:215.128267pt;}
.ye{bottom:217.569200pt;}
.y82{bottom:218.471733pt;}
.y1f{bottom:220.333333pt;}
.y3e{bottom:224.733333pt;}
.y2e{bottom:225.066667pt;}
.y56{bottom:225.800000pt;}
.yd{bottom:227.169200pt;}
.y25{bottom:229.931467pt;}
.y81{bottom:231.271733pt;}
.y23{bottom:233.608800pt;}
.yc{bottom:236.769200pt;}
.y3d{bottom:237.533333pt;}
.y2d{bottom:237.866667pt;}
.y55{bottom:238.600000pt;}
.y80{bottom:244.071733pt;}
.yb{bottom:246.369200pt;}
.y22{bottom:247.394133pt;}
.y24{bottom:247.711467pt;}
.y3c{bottom:250.333333pt;}
.y2c{bottom:250.666667pt;}
.y54{bottom:251.400000pt;}
.ya{bottom:255.969200pt;}
.y8e{bottom:256.560267pt;}
.y7f{bottom:256.871733pt;}
.y21{bottom:262.514133pt;}
.y2b{bottom:263.466667pt;}
.y9{bottom:265.569200pt;}
.y8f{bottom:273.472267pt;}
.y3b{bottom:273.800000pt;}
.y8{bottom:275.169200pt;}
.y2a{bottom:276.266667pt;}
.y53{bottom:278.600000pt;}
.y68{bottom:279.994667pt;}
.y6f{bottom:281.933333pt;}
.y7{bottom:284.769200pt;}
.y3a{bottom:286.600000pt;}
.y29{bottom:289.066667pt;}
.y52{bottom:291.400000pt;}
.y6{bottom:294.369200pt;}
.y6e{bottom:294.733333pt;}
.y87{bottom:298.400000pt;}
.y39{bottom:299.400000pt;}
.y91{bottom:301.264267pt;}
.y28{bottom:301.866667pt;}
.y5{bottom:303.969200pt;}
.y51{bottom:304.200000pt;}
.y6d{bottom:307.533333pt;}
.y90{bottom:310.864267pt;}
.y86{bottom:311.200000pt;}
.y38{bottom:312.200000pt;}
.y4{bottom:313.569200pt;}
.y27{bottom:314.666667pt;}
.y20{bottom:314.846133pt;}
.y50{bottom:317.000000pt;}
.y4f{bottom:318.000000pt;}
.y6c{bottom:320.333333pt;}
.y3{bottom:323.169200pt;}
.y85{bottom:324.000000pt;}
.y37{bottom:325.000000pt;}
.y1{bottom:342.076933pt;}
.y6b{bottom:352.615333pt;}
.y4e{bottom:353.948667pt;}
.y1e{bottom:354.303067pt;}
.y2{bottom:354.394000pt;}
.he{height:0.000000pt;}
.h5{height:9.838996pt;}
.h4{height:9.991431pt;}
.h8{height:11.656669pt;}
.hf{height:13.118661pt;}
.ha{height:13.321908pt;}
.h6{height:13.857741pt;}
.hb{height:14.987146pt;}
.h3{height:21.648100pt;}
.h2{height:28.309054pt;}
.h9{height:33.304770pt;}
.hc{height:307.333333pt;}
.h7{height:351.333333pt;}
.h1{height:364.000000pt;}
.hd{height:371.333333pt;}
.h0{height:384.000000pt;}
.w1{width:538.000000pt;}
.w3{width:540.000000pt;}
.w2{width:540.666667pt;}
.w0{width:552.000000pt;}
.x12{left:4.666667pt;}
.x0{left:6.666667pt;}
.x1b{left:11.074400pt;}
.x3{left:14.307733pt;}
.x19{left:17.074400pt;}
.x4{left:17.683733pt;}
.x5{left:18.939733pt;}
.x14{left:25.132133pt;}
.xe{left:34.192400pt;}
.x18{left:41.538400pt;}
.x11{left:53.487200pt;}
.xd{left:85.116400pt;}
.x13{left:90.454000pt;}
.x17{left:91.843333pt;}
.x8{left:93.547600pt;}
.x2{left:108.457600pt;}
.x10{left:109.337867pt;}
.x16{left:139.384667pt;}
.xf{left:168.153867pt;}
.x1a{left:205.378400pt;}
.xc{left:292.666667pt;}
.x15{left:298.163600pt;}
.x6{left:319.333333pt;}
.xb{left:323.989067pt;}
.x1{left:325.325867pt;}
.xa{left:406.001333pt;}
.x7{left:434.047600pt;}
.x9{left:526.000000pt;}
}
